<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>
    <style>
        table{
            border: 1px solid #404040;
            width: 1000px;
        }

        td{
            width: 25%;
            border: 1px solid #404040;
            padding: 20px;
        }

        tr{

            display: flex;
            justify-content: space-around;
            flex-direction: row;
        }

    </style>
<body>


    <input type="text" id="nom">
    <input type="text" id="ref">
    <input type="text" id="prix">
    <input type="text" id="stock">

    <input type="button" id="" value="Ajouter">


    <script src="script.js"></script>
</body>
</html>